Subject: Re: [PATCH v2 net-next 0/1] mscc-miim probe cleanup

From: [email-masked]
Date: Sat, 09 Apr 2022 03:40:12 +0000

Hello:

This patch was applied to netdev/net-next.git (master)
by Jakub Kicinski <[email-masked]>:

On Thu,  7 Apr 2022 16:44:44 -0700 you wrote:
> I'm submitting this patch independently from my ongoing patch set to
> include external control over Ocelot chips.
> 
> Initially the sole patch had reviewed-by tags from Vladimir Oltean and
> Florian Fainelli, but since I had to manually resolve some conflicts I
> removed the tags.
> 
> [...]

Here is the summary with links:
  - [v2,net-next,1/1] net: mdio: mscc-miim: add local dev variable to cleanup probe function
    https://git.kernel.org/netdev/net-next/c/626a5aaa5067

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html